xStream Movie2k fehler

      xStream Movie2k fehler

      Hallo,
      ich benutze seit kurzem XBMC und schaue auch gerne bei Movie2k Serien, Filme etc.
      Heute dachte ich mir mal zu versuchen eine neue Version zu installieren, da ich die 2.0.6 Version von xStream benutzt habe.
      Nachdem ich die 2.0.16 Version gefunden habe und installiert habe, lassen sich keine Unterpunkte von Movie2k öffnen (Filme, Serien, Suche). Jedes mal steht unten rechts "Script-Fehler!: plugin.video.xstream".
      Ich habe auch versucht das Plugin zu löschen und neuzuinstallieren. Selber fehler.
      Ebenfalls habe ich XBMC gelöscht und den "userdata" Ordner geleert und dann alles neu rauf gemacht. Plötzlich hatte ich danach eine 2.0.19 Version von xStream aber leider kommt der selbe Fehler.
      Kann mir da einer weiter helfen?
      Gruß

      /Edit:
      Okay, ich habe den Fehler gefunden. Dafür musste ich das Plugin bearbeiten bzw. bei einer URL .html anhängen :D
      Undzwar bei der movie2k_to.py einfach aus
      URL_MOVIES_ALL = 'http://www.movie2k.to/movies-all
      zu
      URL_MOVIES_ALL = 'http://www.movie2k.to/movies-all.html
      ändern

      Post was edited 1 time, last by “Baum” ().

      movie2k.to gibt es nicht mehr, stattdessen mehrere Nachfolger (movie4k.to, movie2k.tl, ...), die aber noch nicht in xstream integriert sind.

      Es gibt ein paar Bastellösungen und auch ein eigenes movie4k Addon unter Nerds intern oder im Forum von xbmc.de.

      Post was edited 1 time, last by “DerBaer” ().